metrics job:
    script:
        - echo 'test_metric_1 1' >> metrics.txt
        - echo 'test_metric_2 2' >> metrics.txt
        - echo 'test_metric_3 3' >> metrics.txt
    artifacts:
        reports:
            metrics: metrics.txt
        paths:
            - metrics_report.txt
